Error
A valid request URL is required to generate request examples[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entry_type": "observation",
"content": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
]API Reference
List agent journal entries
Returns memory journal entries for context persistence, newest first.
GET
/
agents
/
{id}
/
journal
Error
A valid request URL is required to generate request examples[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entry_type": "observation",
"content": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
]Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Required range:
x <= 500